Subject: [jose] Issue #69 - Bullet D and E

From: "Jim Schaad" <[email-masked]>
Date: Mon, 4 Nov 2013 18:17:03 -0800

OLD:

   Additional members used with these "kty" values can be found in the
   IANA JSON Web Key Parameters registry defined in Section 7.1
<http://tools.ietf.org/html/draft-ietf-jose-json-web-key-17#section-7.1> ;
the
   initial contents of this registry are the values defined in Sections
   5.2 and 5.3 of the JSON Web Algorithms (JWA) [JWA
<http://tools.ietf.org/html/draft-ietf-jose-json-web-key-17#ref-JWA> ]
specification.

NEW:

    Key Types will define additional mandatory (and possibly optional)
members to be included in the JWK.  These members can be found in the IANA
JSON Web Key Parameters registry (Section 7.1) by filtering by the "kty"
field in the template.